
PAMP - Bug #405

الاستعلام عن النواقص للأشهر

04/20/2017 09:23 AM - Khaled Musa

Status: Closed Start date: 04/20/2017

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: الاستعلام عن النواقص للأشهر Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The service " الاستعلام عن النواقص

.should be removed " للأشهر

Test Case ID:  

Description

The process " الاستعلام عن النواقص للأشهر " should be in the system.

History

#1 - 04/20/2017 09:24 AM - Khaled Musa

The process " الاستعلام عن النواقص للأشهر " should not be in the system.

#2 - 04/20/2017 09:31 AM - Khaled Musa

- File الاستعلام عن النواقص للأشهر.png added

#3 - 04/28/2017 06:05 PM - Saleh Al Khatib

- Assignee changed from Ahlam Atoom to Abed Abuhalawa

#4 - 05/04/2017 04:20 PM - Abed Abuhalawa

- Assignee changed from Abed Abuhalawa to Mahmoud Tarawneh

#5 - 05/04/2017 04:31 PM - Mahmoud Tarawneh

- Status changed from Open to Closed

Files

png.الاستعلام عن النواقص للأشهر 27.5 KB 04/20/2017 Khaled Musa
